### Enumeration

# Qmi NasScellState

since: 1.16

#### Declaration

    enum Qmi.NasScellState

#### Description [src]

SCell State.

Available since: 1.16

#### Members

`QMI_NAS_SCELL_STATE_DECONFIGURED`

  Deconfigured.

  - Value: `0`
  - Available since: 1.16
`QMI_NAS_SCELL_STATE_DEACTIVATED`

  Deactivated.

  - Value: `1`
  - Available since: 1.16
`QMI_NAS_SCELL_STATE_ACTIVATED`

  Activated.

  - Value: `2`
  - Available since: 1.16

#### Type functions

###### qmi_nas_scell_state_get_string

Gets the nickname string for the `QmiNasScellState` specified at `val`.

since: 1.16